package netmatch.algorithm;

public class approxEdgeComparator implements AttrComparator {
  public approxEdgeComparator() {
  }

  public boolean compatible(Object o1, Object o2) {// o1 = query - o2 = graph
    return true;
  }
}